/* 
Theme Name: Texa Theme - Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.tooltip_templates {display:none;}

/* SOCIAL WALL - con essential addons, non più usato
	.eael-facebook-feed-card .eael-facebook-feed-item .eael-facebook-feed-item-inner .eael-facebook-feed-item-header {padding: 0;}
	.eael-facebook-feed-item-user {display: none;}
	.eael-facebook-feed-post-time {position: absolute;bottom: 0;right: 1em;z-index: 10;}
	.eael-facebook-feed-item {background-color: transparent;perspective: 1000px;}
	.eael-facebook-feed-item-inner {position: relative;transition: transform 0.8s;transform-style: preserve-3d;}
	.eael-facebook-feed-item:hover .eael-facebook-feed-item-inner {transform: rotateY(180deg);}
	.eael-facebook-feed-preview-wrap, .eael-facebook-feed-item-content {position: relative;top:0;backface-visibility: hidden;background-color: transparent;}
	.eael-facebook-feed-preview-wrap {color: black;}
	.eael-facebook-feed-item-content {color: wwhite;pointer-events: none;background: rgba(14, 37, 118, 0.9);transform:rotateY(180deg);z-index:10;position:absolute!important;top:0;height:100%;}
	.eael-facebook-feed-url-preview {display:none;}
	.eael-btn-loader {display:none;}
FINE SOCIAL WALL */

/* SOCIAL WALL con Flow Flow Lite */
#ff-stream-1 .ff-overlay {
    background-color: rgba(0, 0, 0, 0.9) !important;
}
#ff-stream-1, #ff-stream-1-slideshow, #ff-stream-1 .ff-infinite .ff-content {
    background-color: #FFFFFF !important;
}
/* MG 09/2021 Come da richiesta di Daniela eliminato il pulsante dello share */
#ff-stream-1 .ff-item .ff-item-cont .ff-share-wrapper .ff-tw-share,
#ff-stream-1 .ff-item .ff-item-cont .ff-share-wrapper .ff-pin-share { display: none; }
/* FINE SOCIAL WALL */

/* Form di contatto */
.wpcf7-form-control-wrap { width:inherit; }
.wpcf7-form label { display:block; width:100%; margin-bottom:6px; }
.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item { margin-left:20px; }
.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item label { line-height:1.3em; }
.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item input { margin-left:-20px; margin-right:3px; }
.wpcf7-form .wpcf7-checkbox span.wpcf7-list-item { margin: 0; }
.wpcf7-form .wpcf7-not-valid-tip{ font-size:80%;padding-left:15px; }
.wpcf7-form .add-iscritto, .wpcf7-form .remove-iscritto {
	border: 1px solid #666;
	background: none;
	height: 43px;
	border-radius: 3px;
	color: var( --e-global-color-text );
	font-size: 1.4rem;
	font-weight: 300;
	width: 43px;
	padding: 0;
}

.wpcf7-form .add-iscritto:hover, .wpcf7-form .remove-iscritto:hover {
	color: var( --e-global-color-text );
	background-color: #f0f0f0;
}
.wpcf7 form .wpcf7-response-output {
	border-width: 2px 2px 2px 20px !important;
	padding: 20px;
	font-weight: bold;
}

/* testo esteso privacy*/
.wpcf7-form .privacy { display:block; text-align:justify; max-height:250px; overflow-y:auto; border:1px solid #ccc; padding:15px; }

/* copertura diagnostica */
.copertura-diagnostica input, 
.copertura-diagnostica select {margin-bottom:10px;}
.copertura-diagnostica input[type='checkbox'] {margin-bottom:0;}
/* fine copertura diagnostica */

/* Stile menu delle lingue */


li#cmm4e-menu-item-8167 .cmm4e-sub-panel.cmm4e-content-container { min-width:500px;z-index:120;}
.elementor-section.country figure.elementor-image-box-img { margin-right:10px!important;}
.elementor-section.country figure.elementor-image-box-img a img { min-width: 36px; width: 36px; border: 1px solid #eee;}



/* MG 05/02/2021 - Stilizzazione Menu Mobile */
@media (max-width: 991px) {
	.cmm4e-container .cmm4e-toggle-wrapper .cmm4e-toggle:hover,
	.cmm4e-container .cmm4e-toggle:focus { background:none; }
	.cmm4e-container ul.cmm4e { margin-top: 35px; box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2); }
	.cmm4e-container ul.cmm4e > li.cmm4e-menu-item { border: none !important; }
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item .cmm4e-nav-link,
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item .cmm4e-item-toggle { color: #000; }
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item:hover .cmm4e-nav-link,
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item:hover .cmm4e-item-toggle,
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item.cmm4e-current-menu-item .cmm4e-nav-link,
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item.cmm4e-current-menu-item .cmm4e-item-toggle { color: #3381BB;}
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item.menu-item-has-children > .cmm4e-sub-panel.cmm4e-content-container { border-top: 1px solid #ddd; padding-bottom: 0; padding-left: 15px; padding-right: 15px; }
	.cmm4e-container ul.cmm4e li.cmm4e-menu-item .cmm4e-sub-panel .elementor-column { border-bottom: 1px solid #ddd; margin-bottom:15px; }
}

/* Corsi TEXA EDU HOMEPAGE */
.next-events { --grid-row-gap: 11px; }
.next-events .elementor-posts-container .elementor-post {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 0px;
	border-color: var(--e-global-color-337ce103);
}
.next-events .elementor-posts-container .elementor-post__thumbnail__link { width:15%; margin-right:10px; }
.next-events .elementor-posts-container .elementor-post__thumbnail img { width:100%; }
.next-events .elementor-posts-container .elementor-post__title { margin-bottom:5px; line-height:1.1em; }
.next-events .elementor-posts-container .elementor-post__title a {
    color: var( --e-global-color-primary );
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
	font-size: 16px;
}
.next-events .elementor-posts-container .elementor-post__text .elementor-post__meta-data { margin-bottom:0px; }

/* STILI DENTRO PAGINA PRODOTTI CORSI COLLEGATI */
.related-events .elementor-post .elementor-post__card .elementor-post__text {
	margin-top: 0;
flex-grow: 1;
display: flex;
flex-direction: column;
padding-left: 15px;
padding-right: 15px;
}
.related-events .elementor-post .elementor-post__card .elementor-post__text .elementor-post__title {
	font-size: 14px;
	line-height: 1em;
	margin-bottom: 10px;
	font-weight: 300;
}

.related-events .elementor-post .elementor-post__card .elementor-post__text .elementor-post__title a { color: var(--e-global-color-primary); }

.related-events .elementor-post .elementor-post__card .elementor-post__text .elementor-post__read-more {
	display: block;
	text-align: right;
	margin-top: auto;
}

/* Form di ricerca */
.search-form { display: flex; justify-content: center; }
.search-form .search-submit { border: none; font-size: 13px; text-transform: uppercase; }


/* Sezione LAVORA CON NOI [ALLIBO] */
.aw_jobList.cs .aw_searchBox { background: none; padding: 0; margin-bottom: 10px; }
.aw_jobList.cs .aw_searchBox .aw_select { }
.aw_jobList.cs .aw_searchBox .aw_searchButton { }
.aw_jobList.cs .aw_searchBox .aw_searchButton i { font-family: "Font Awesome 5 Pro"; }
.aw_jobList.cs .aw_searchBox .aw_searchButton:hover { color: var( --e-global-color-accent ); }
.aw_jobList.cs .aw_searchBox .aw_searchButton:hover button { background: none; }
.aw_jobList.cs .aw_jobPosting {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: var( --e-global-color-337ce103 );
	margin: 0;
	padding-top: 15px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0px;
}
.aw_jobList.cs .aw_jobPosting .aw_rush { background-color: var( --e-global-color-accent ); }
.aw_jobList.cs .aw_jobPosting .aw_title {
	font-size: 18px;
	color: var( --e-global-color-primary );
	font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-accent-font-weight );
	line-height: var( --e-global-typography-primary-line-height );
}
.aw_jobList.cs .aw_jobPosting .aw_location {
	font-family: var( --e-global-typography-d3ba440-font-family ), Sans-serif;
	font-size: var( --e-global-typography-d3ba440-font-size );
	font-weight: var( --e-global-typography-d3ba440-font-weight );
	color: #adadad;
	margin-top: 0;
	margin-bottom: 13px;
}
.aw_jobList.cs .aw_jobPosting .aw_pin /*Icona segnaposto Sede di lavoro*/
    { }
.aw_jobList.cs .aw_jobPosting:hover /*MouseOver effect Annuncio*/
    { }
.aw_jobList.cs .aw_pager /*Barra di paginazione*/
    { }
.aw_jobList.cs .aw_pager .aw_pagerLink /*Pulsante di paginazione*/
    { }
.aw_jobList.cs .aw_pager .aw_pagerLink:hover /*MouseOver effect pulsante*/
    { }

.page-id-590 .aw_viewport {
	display: grid;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	grid-template-columns: repeat(1,1fr);
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}
@media (min-width: 991px) {
	.page-id-590 .aw_viewport {
		grid-template-columns: repeat(3,1fr);
	}
}

/* candidatura spontanea */
.aw_application.cs a.aw_applyLink {
	font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-accent-font-weight );
	background-color: var( --e-global-color-accent );
	color: var( --e-global-color-2721b7e9 );
	border-radius: 0px 0px 0px 0px;
	display: inline-block;
	line-height: 1;
	font-size: 15px;
	padding: 12px 24px;
}

/* Cookiebot */
#CybotCookiebotDialog #CybotCookiebotDialogPoweredbyLink::after{
	content: "";
	background-image: url(/wp-content/uploads/2019/11/logo-TEXA.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}
/*
#CybotCookiebotDialog #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	color: #999;
	border: none;
	background-color: transparent;
}*/

.cookieblocked {
	padding: 15px 20px;
	opacity: 0.8;
	background-color: #f0f0f0;
	font-size: 14px;
	border: 1px solid #ccc;
}

/* IR 25.6.2021: risolve bug sul plugin Flow Flow che tagliava la visualizzazione della condivisione dei post */
.ff-overlay-wrapper {
	overflow: visible !important;
}
.grecaptcha-badge{display:none;}